@charset "utf-8";
#header .menu ul li.i2 a span{background: rgba(26,85,242,0.8); }

#banner{height: 500px;overflow: hidden;}
#banner .banner .con{padding-top: 11%;}

#main{	overflow: hidden; position: relative; z-index: 1; background: url(../img/icon-01.png) no-repeat right 3% top 60px; padding-bottom: 60px;}
#main .title{text-align: left; margin-top: .5rem;}
#main .title h2{font-size: 22px; color: #000;}
#main .box{ overflow: hidden; margin: 30px 0; border-top: 1px solid #eee;}
#main .box a.list{border-bottom: 1px solid #eee; display: block; padding: 20px 0;}
#main .box a.list .title{font-size: 18px; color: #3c6bc6; margin-bottom: 10px; margin:0 0 0px;padding-left: 6em;  text-indent: -6em;line-height: 1.6em;}
#main .box a.list .con{ font-size: 14px; color: #888;}
#main .box a.list:hover .con{color: #3c6bc6;}

@media screen and (max-width: 768px) {
	
	#header .menu ul li.nav2 a span{background:none; }



	#main{	overflow: hidden; position: relative; z-index: 1; background: none; padding-bottom: 60px;}
	#main .title{text-align: left; margin-top: 1rem; margin-left: 20px;}
	#main .title h1{font-size: 22px; color: #000; font-family: Times, times new roman, georgia, Cambria; text-transform: uppercase;}
	#main .title h2{font-size: 16px; color: #000; font-weight: normal;}
	#main .box{ overflow: hidden; padding: 30px 20px;}
	#main .box a.list{border-bottom: 1px solid #eee; display: block; padding: 20px 0;}
	#main .box a.list .title{font-size: 18px; color: #3c6bc6; margin-bottom: 10px; margin:0 0 10px; text-align:justify; word-break:break-all; }
	#main .box a.list .con{ font-size: 14px; color: #888;}
	#main .box a.list:hover .con{color: #3c6bc6;}	
	
}




















